Bug 701779 - [EPEL5] Update 7-Zip to 4.65 or rebase 7-Zip to 9.x
Summary: [EPEL5] Update 7-Zip to 4.65 or rebase 7-Zip to 9.x
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: p7zip
Version: el5
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-05-03 20:13 UTC by Bryan J Smith
Modified: 2014-09-15 00:11 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2011-08-16 20:52:59 UTC


Attachments (Terms of Use)

Description Bryan J Smith 2011-05-03 20:13:48 UTC
Description of problem:

EPEL5 includes 7-Zip 4.61 (Beta) from 2008.
Version should be updated to 4.65 or rebased to 9.x.

Version-Release number of selected component (if applicable):

4.65 or 9.x

How reproducible:

N/A

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

7-Zip 9.x from EPEL6 builds on EPEL5.

Comment 1 Matthias Saou 2011-07-26 16:00:53 UTC
I've just updated to the latest 9.x for F15 and devel, I'll test it for EL too.

Comment 2 Fedora Update System 2011-07-26 16:24:34 UTC
p7zip-9.20.1-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/p7zip-9.20.1-2.el5

Comment 3 Fedora Update System 2011-07-30 10:41:22 UTC
Package p7zip-9.20.1-2.el5:
* should fix your issue,
* was pushed to the Fedora EPEL 5 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing p7zip-9.20.1-2.el5'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/p7zip-9.20.1-2.el5
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-08-16 20:52:54 UTC
p7zip-9.20.1-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.